| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ivaria/terraform.h File Reference

Terraformer interface. More...

`#include "csutil/scf.h"`
`#include "csutil/strset.h"`

Go to the source code of this file.

## Classes
struct | iTerraFormer
| TerraFormer objects are used to retrieve terrain data. More...
struct | iTerraSampler
| TerraSampler objects are used for the actual queries of terrain data Sampler regions are requested from the iTerraFormer plugin, and sampled for data via the Sample methods. More...

## Detailed Description

Terraformer interface.

Definition in file terraform.h.